<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo2150 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$kode' and no_perkiraan='2150'";
$saldo2150 = mysql_query($query_saldo2150, $sistem) or die(mysql_error());
$row_saldo2150 = mysql_fetch_assoc($saldo2150);
$totalRows_saldo2150 = mysql_num_rows($saldo2150);
?>
